#include <iostream>
#include "move.h"
using namespace std;

Move::Move(int col, int row, Color color)
 : col(col), row(row), color(color)
{
}

void Move::print() const
{
   cout << "\nZug " << (col+1) << '/' << (row+1) << (color==Color::white ? " - weiss" : " - schwarz") << "\n\n";
}
